/* Header search */

.search-wrapper {
  height: 54px;
  max-width: 464px;
  width: 80%;
  position: relative;
  float: right;
  z-index: 0;
}

.search-wrapper form,
.search-wrapper fieldset {
  float: left;
  width: 100%;
  height: 100%;
}

.search-wrapper .searchbar {
  position: absolute;
  left: 50px;
  width: 78%;
  opacity: 0;
  height: 100%;
  -webkit-transition: left .4s ease, opacity .4s linear;
  -moz-transition: left .4s ease, opacity .4s linear;
  -ms-transition: left .4s ease, opacity .4s linear;
  -o-transition: left .4s ease, opacity .4s linear;
  transition: left .4s ease, opacity .4s linear;    
  background: #000;   
}

.search-wrapper.is-active{
  z-index: 1;
}
.search-wrapper.is-active .searchbar {
  left: 0;
  opacity: 1;
}

.search-wrapper .searchbar input {
  width: 100%;
  height: 100%;
  background: black;
  outline: none;
  border: none;
  color: #fff;
  font-family: 'apercumono';
}

.search-wrapper .search-btn-wrapper {
  position: relative;
  float: right;
  position: absolute;
  right: 20px;
  width: 50px;
  text-align: center;
}

.search-wrapper .search-btn-wrapper a {
  color: #fff;
  text-decoration: underline;
  padding: 16px 0px;
  width: 100%;
  float: left;
}
.icon_interview {
  float: left;
  clear: left;
  padding: 0 3px;
  margin-top: -6px;
}

/* END : Post styles */



/* START : General bits */

#infscr-loading {
  position: absolute;
  z-index: 9999;
  background-color: #FFF;
  padding: 50px;
  top: 0;
  left: 0;
}
#dsq-content.clearfix {
  height: auto !important;
}
#map-canvas img {
  max-width: none;
  
}

.vertical-centered-wrapper {
  display: table;
  height: 100%;
  width: 100%;
}
.vertical-centered-inner {
  display: table-cell;
  vertical-align: middle;
}

#dialog {
  display: none;
  background-color: #000;
  position: fixed;
  z-index: 9999999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #FFF;
  background-color: rgba(0,0,0,0.9);
  
}

.dialoginner {
  width: 100%;
  max-width: 480px;
  margin: 40px auto;
  height: 100%;
}

.bubble{
  position:relative;
  padding:15px;
  margin:0 0 3em 10%;
  background-color:#FFF;
  border-radius:4px;
  color: #000;
  width: 90%;
}
.bubble:after{
  content:"";
  position:absolute;
  bottom:-15px; /* value = - border-top-width - border-bottom-width */
  left:50px; /* controls horizontal position */
  border-width:15px 15px 0; /* vary these values to change the angle of the vertex */
  border-style:solid;
  border-color:#FFF transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}
.closedialog {
  width: 100%;
  text-align: center;
}
.closedialog a {
  color: #fff;
  text-decoration: underline;
}
.dialoginner h1 {

}
.dialogcontent {
  color: #FFF;
  text-align: center;
  font-size: 18px;
}
.regioner {
  padding: 2em 1em;
}
.regioner a{
  color: #FFF;
}
.regioner li {
  display: inline;
  margin-right: 10px;
  padding-right: 10px;
}



.tweet_list {
  list-style: none;
}
.tweet_list li {
  padding: 10px;
  border-bottom: 1px solid #f0f0f0;
  min-height: 55px;
}
.tweet_list li a {
  text-decoration: underline;
}
.tweet_list li a:hover {
  text-decoration: none;
}
.tweet_list li.tweet_even {
  padding: 10px;
  background-color: #f9f9f9;
}

.tweet_avatar {
  float: left;
  display: block;
  width: 60px;
}

#infscr-loading {
  width: 100%;
  position: fixed;
  left: 0;
  bottom: 0;
  margin: 0 auto 0;
  height: 80px;
  padding: 20px 0;
  z-index: 9999;
  background-color: #fff;
  background-color: rgba(255,255,255,0.8);
  text-align: center;
}

#infscr-loading div {
  display: none;
}

/* END : General bits */
